@charset 'Shift_JIS';

/* -------------------------------------------------- UTILITY  -------------------------------------------------- */

.mt0		{ margin-top:0px !important; }
.mt5		{ margin-top:5px !important; }
.mt10	{ margin-top:10px !important; }
.mt15	{ margin-top:15px !important; }
.mt20	{ margin-top:20px !important; }
.mt25	{ margin-top:25px !important; }
.mt30	{ margin-top:30px !important; }
.mt40	{ margin-top:40px !important; }
.mt45	{ margin-top:45px !important; }
.mt50	{ margin-top:50px !important; }
.mt100	{ margin-top:100px !important; }

.mb0		{ margin-bottom:0px !important; }
.mb5		{ margin-bottom:5px !important; }
.mb6		{ margin-bottom:6px !important; }
.mb10	{ margin-bottom:10px !important; }
.mb15	{ margin-bottom:15px !important; }
.mb17	{ margin-bottom:17px !important; }
.mb20	{ margin-bottom:20px !important; }
.mb25	{ margin-bottom:25px !important; }
.mb30	{ margin-bottom:30px !important; }
.mb40	{ margin-bottom:40px !important; }
.mb50	{ margin-bottom:50px !important; }
.mb100	{ margin-bottom:100px !important; }

.ml3 { margin-left:3px !important; }
.ml15 { margin-left:15px !important; }

.mr5 { margin-right:5px !important; }
.mr10 { margin-right:10px !important; }
.mr15 { margin-right:15px !important; }
.mr20 { margin-right:20px !important; }
.mr28 { margin-right:28px !important; }
.mr50 { margin-right:50px !important; }

.ma0	{ margin:0px !important; }

.fl	{ float:left; !important; }
.fr	{ float:right; !important; }
.cb	{ clear:both; !important; }

.tl	{ text-align:left; !important; }
.tc	{ text-align:center; !important; }
.tr	{ text-align:right; !important; }

.none	{ display:none !important; }

.line15{
	line-height:1.5 !important; 
}

.fix:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}

.fix {
	float:none;
	min-height:1px;
	zoom:1;
	margin:0px !important;
}


.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}

.clearfix {
	min-height:1px;
	zoom:1;
}

/* 101216追加-------------------------- */

.clearfix2:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix2 {
	zoom:100%;
}
.clearbox {
	height: 0%;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
	visibility: hidden;
}

/* --------------------------101216追加 */


/* -------------------------------------------------- FONT -------------------------------------------------- */

.B	{ font-weight:bold; }
.Blue	{ color:#2c8ed2; }
.Gray	{ color:#777; }
.Red{color:#e3007f; }

/* -------------------------------------------------- LINK -------------------------------------------------- */

a:focus		{ color:#226fa4; text-decoration:none; }
a:link		{ color:#226fa4; text-decoration:underline; }
a:link:hover	{ color:#3288c3; text-decoration:none; }
a:link:active	{ color:#3288c3; text-decoration:none; }
a:visited		{ color:#226fa4; text-decoration:underline; }
a:visited:hover	{ color:#3288c3; text-decoration:none; }
a:visited:active	{ color:#3288c3; text-decoration:none; }

a.linuplink:hover{ color:#6dabe8; text-decoration:none; }

/* -------------------------------------------------- LAYOUT  -------------------------------------------------- */

body {
	width:100%;
	color:#222;
	background-color:#fff;
	text-align:center;
}

a#pagetop {
	display:inline !important;
	height:0px !important;
	line-height:0 !important;
}

#wrapper {
	width:960px;
	margin-left:20px;
	margin:0px auto;
	text-align:left;
}

/* ヘッダー */

#header {
	width:100%;
	clear:both;
	margin: 15px 0px 0px 0px;
	overflow:hidden; 
}

#header h1 {
	/*width:542px;*/
	width:670px;
	float:left;
	display:inline;
}

#header ul {
	/*width:218px;*/
	width:90px;
	float:left;
	display:inline;
	overflow:hidden;
	margin: 5px 20px 0px 0px;
}

#header li {
	float:left;
	display:inline;
}

#header form {
	float:left;
	display:inline;
}

#header table.search {
	float:left;
	width:177px;
	height:24px;
	vertical-align:middle;
}

#header table.search td {
	padding:2px;
}

h2 {
	width:400px;
	clear:both;
	margin: 15px 0px 10px 0px;
}

/* パンくず*/

#PANKUZU {
	width:100%;
	clear:both;
	font-size:85%;
	margin: 0px 0px 5px 0px;
}

#PANKUZU .txt {
	width:750px;
	float:left;
	display:inline;
}

/* IE6 hack */
*html #PANKUZU .txt {
	width:745px;
}

#PANKUZU .toppage {
	width:210px;
	display:inline;
}

/* コンテンツ */

#contents {
	width:100%;
	clear:both;
}

#contents h3 {
	margin: 0px 0px 15px 0px;
}

#contents #col_main {
	width:710px;
	float:left;
	display:inline;
	margin:0px 40px 0px 0px;
	overflow:hidden;
}

#contents #col_sub {
	width:210px;
	float:right;
	display:inline;
	overflow:hidden;
}

/* フッター */

#footer {
	width: 100%;
	clear:both;
	margin: 15px 0px 20px 0px;
	text-align:right;
}

#footer img{
	display:inline;
}

#footer hr {
	margin: 7px 0px 7px 0px;
	clear:both;
}

/* IE6 hack */
*html #footer hr {
	margin:0px;
}

/* IE7 hack */
*:first-child+html #footer hr {
	margin:0px;
}

#footer #under {
	width:100%;
	float:left;
}

#footer #under .policy {
	float:left;
	display:inline;
}

#footer #under .copyright {
	float:right;
	display:inline;
}

.PAGETOP {
	float:right;
	display:block;
	margin-bottom:20px;
}

/* キャプション */

dl.cap {
	width:100%;
	clear:both;
	display:block;
	margin:0px 0px 20px 0px;
	font-size:77%;
	line-height:1.5;
	color:#222;
}

dl.cap dt {
	width:20px;
	clear:left;
	float:left;
	display:inline;
	text-align:center;
}

dl.cap dd {
	width:650px;
	float:left;
	margin:0px 0px 3px 0px;
	display:inline;
}
dl.cap dd.harf {
	width:350px;
	float:left;
	margin:0px 0px 3px 0px;
	display:inline;
}

dl.cap1Col2 {
	clear:both;
	display:inline;
	margin:0 0px 20px 0px;
	font-size:77%;
	line-height:1.5;
	color:#222;
}

dl.cap1Col2 dt {
	width:20px;
	float:left;
	display:inline;
	text-align:center;
}

dl.cap1Col2 dd {
	width:380px;
	float:left;
	margin:0px 0px 3px 0px;
	display:inline;
}
dl.cap1Col3 {
	width:100%;
	clear:both;
	display:inline;
	margin:10px 0px 20px 0px;
	font-size:77%;
	line-height:1.5;
	color:#222;
}

dl.cap1Col3 dt {
	width:20px;
	float:left;
	display:inline;
	text-align:center;
}

dl.cap1Col3 dd {
	width:315px;
	float:left;
	margin:0px 0px 3px 0px;
	display:inline;
}



/* -------------------------------------------------- ナビゲーション -------------------------------------------------- */

h3.menu_index		{ width:210px; height:40px; margin: 0px !important; }
h4.menu_index		{ margin: 30px 0px 15px 0px; }

ul.menu a			{ padding:10px 0px 0px 28px; display:block; width:210px; height:27px; font-size:12px !important; background:url(/kuusei/images/menu_arrow_bar.png) no-repeat left center; }
ul.menu a.line2			{ height:40px !important; line-height:1.3 !important;background:url(/kuusei/images/menu_arrow_bar5.png) no-repeat left center !important; }
ul.menu a:focus			{ color:#333; text-decoration:none; }
ul.menu a:link			{ color:#333; text-decoration:none; }
ul.menu a:link:hover		{ color:#015bb3; text-decoration:none; background:url(/kuusei/images/menu_arrow_bar3.png) no-repeat left center; background-color:#fff; }
ul.menu a:link:active		{ color:#015bb3; text-decoration:none; background:url(/kuusei/images/menu_arrow_bar3.png) no-repeat left center; background-color:#fff; }
ul.menu a:visited			{ color:#333; text-decoration:none; }
ul.menu a:visited:hover		{ color:#015bb3; text-decoration:none; background:url(/kuusei/images/menu_arrow_bar3.png) no-repeat left center; background-color:#fff; }
ul.menu a:visited:active	{ color:#015bb3; text-decoration:none; background:url(/kuusei/images/menu_arrow_bar3.png) no-repeat left center; background-color:#fff; }
ul.menu a.visit			{ color:#fff; text-decoration:none; background:url(/kuusei/images/menu_arrow_bar2.png) no-repeat left center; background-color:#7f8181; }
ul.menu a.visit:hover		{ color:#015bb3; text-decoration:none; background:url(/kuusei/images/menu_arrow_bar3.png) no-repeat left center; background-color:#fff; }

ul.menu a.line2:link:hover		{ color:#015bb3 !important; text-decoration:none !important; background:url(/kuusei/images/menu_arrow_bar4.png) no-repeat left center !important; background-color:#fff !important; }
ul.menu a.line2:link:active		{ color:#015bb3 !important; text-decoration:none !important; background:url(/kuusei/images/menu_arrow_bar4.png) no-repeat left center !important; background-color:#fff !important; }
ul.menu a.line2:visited:hover		{ color:#015bb3 !important; text-decoration:none !important; background:url(/kuusei/images/menu_arrow_bar4.png) no-repeat left center !important; background-color:#fff !important; }
ul.menu a.line2:visited:active	{ color:#015bb3 !important; text-decoration:none !important; background:url(/kuusei/images/menu_arrow_bar4.png) no-repeat left center !important; background-color:#fff !important; }
ul.menu a.line2visit			{ color:#fff; text-decoration:none; background:url(/kuusei/images/menu_arrow_bar6.png) no-repeat left center; background-color:#7f8181; height:40px !important;}
ul.menu a.line2visit:hover		{ color:#015bb3; text-decoration:none; background:url(/kuusei/images/menu_arrow_bar4.png) no-repeat left center; background-color:#fff; }


ul.menu					{ background-color:#f7f7f7; margin: 0px 0px 15px 0px; }
ul.menu li.subTitle		{ font-size:0; line-height:0; vertical-align:bottom; }
ul.menu li.bgnone			{ background:none; }

div.navi			{ margin: 0px 0px 0px 0px !important; }
p.btn_lineup		{ margin: -5px 0px 15px 0px; }

#col_sub ul.select_links { margin: -5px 0px 15px 0px; }
#col_sub ul.select_links li { display:inline; }
#col_sub ul.select_links li a { display:block; margin:0 0 8px 0; }

/* サブメニュー */
#etc_menu			{ margin:0; }
#etc_menu h4		{ margin: 45px 0px 10px 0px !important; }
#etc_menu ul		{ margin: 8px 0px 0px 0px; }
#etc_menu ul li		{ display:inline; }
#etc_menu ul li a		{ display:block; margin:0px 0px 8px 0px; }

.old_new {
display: inline;
margin-left: 3px;
}


/* -------------------------------------------------- フッターナビ -------------------------------------------------- */

.footerpankuzu {
	width:100%;
	clear:both;
	margin:30px 0px 0px 0px;
	font-size:85%;
}

#footernavi a:focus			{ color:#888; text-decoration:none; }
#footernavi a:link				{ color:#888; text-decoration:none; }
#footernavi a:link:hover		{ color:#555; text-decoration:none; background-color:#c1e0f6; }
#footernavi a:link:active		{ color:#555; text-decoration:none; background-color:#c1e0f6; }
#footernavi a:visited			{ color:#888; text-decoration:none; }
#footernavi a:visited:hover		{ color:#555; text-decoration:none; background-color:#c1e0f6; }
#footernavi a:visited:active	{ color:#555; text-decoration:none; background-color:#c1e0f6; }

#footernavi {
	width:100%;
	clear:both;
	margin:10px 0px 0px 0px;
	border-top:1px solid #999;
}

.footernavi01 {
	width:460px;
	float:left;
	display:inline;
	margin:20px 40px 20px 0px;
}

.footernavi02 {
	width:210px;
	float:left;
	display:inline;
	margin:20px 40px 20px 0px;
}

.footernavi03 {
	width:210px;
	float:left;
	display:inline;
	margin:20px 40px 20px 0px;
}

.footernavi04 {
	width:auto;
	float:left;
	display:inline;
	margin:20px 0px 20px 0px;
}

#footernavi h5 {
	width:100%;
	margin:0px 0px 10px 0px;
	padding:0px 0px 5px 0px;
	font-size:93%;
	color:#555;
	font-weight:bold;
	border-bottom: 1px dotted #999;
}

#footernavi ul {
	width:100%;
	margin:0px 0px 0px 0px;
	font-size:85%;
}

#footernavi li {
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 13px;
	background:url(/kuusei/images/mini_arrow.png) no-repeat 3px center;
}

.footernavi01 ul.footerlink {
	width:210px !important;
	float:left;
	margin-left:10px;
}

/* -------------------------------------------------- トップページ -------------------------------------------------- */


#mainVisual {
	width:100%;
	height:320px;
	clear:both;
	margin:5px 0 20px 0;
	background-image:url(/kuusei/images/main_visual2.jpg);
	text-align: right;
	position:relative;
}

#mainVisual a,
#mainVisual a img {
	display:inline;
}

#mainVisual p.btnTech {
	margin:244px 5px 5px 0; 
}

#mainVisual p.btnPortal {
	position:absolute;
	top:0px;
	right:0px; 
}

/* 111001追加修正-------------------------- */

#mainVisual p.btnkiax80 {
	position:absolute;
	top:247px;
	left:523px;
}


/* 101108追加修正-------------------------- */

#rs_flasharea {
	width:100%;
	height:270px;
	clear:both;
	margin:10px 0 35px 0;
	position:relative;
}
#rs_flasharea .rs_lastbox {
	width:100%;
	height:270px;
	float:left;
	clear:both;
	background-image:url(/kuusei/images/fla_area_rs.jpg);
	position:absolute;
}
#rs_flasharea .rs_lastbox h2 {
	display:none;
}
#rs_flasharea .rs_lastbox div.rs_main {
	width:340px;
	height:270px;
	margin:0 0 0 82px;
	float:left;
	display:inline;
}
#rs_flasharea .rs_lastbox div.rs_main a {
	width:340px;
	height:270px;
	display:block;
	background:url(/kuusei/images/bt_fla_area.jpg) no-repeat;
}
#rs_flasharea .rs_lastbox div.rs_button {
	width:221px;
	float:right;
}

#rs_flasharea .rs_lastbox .rs_parts2 {
	width:198px;
	height:66px;
	margin:145px 0 0 20px;
	float:left;
	display:inline;
}

#rs_flasharea .rs_fadebox {
	width:100%;
	height:270px;
	position:absolute;
}
#rs_flasharea .rs_depthtop {
	z-index:2;
	background-color:#FFF;
}

/* --------------------------101108追加修正 */


#flasharea {
	width:100%;
	height:270px;
	float:left;
	clear:both;
	margin:10px 0 35px 0;
	background-image:url(/kuusei/images/fla_area.jpg);
}

#flasharea h2 {
	display:none;
}

#flasharea div {
	width:340px;
	height:270px;
	margin:0 0 0 300px;
	float:left;
	display:inline;
}

#flasharea div a {
	width:340px;
	height:270px;
	display:block;
}

#flasharea p {
	width:229px;
	margin:15px 0 0 76px;
	float:left;
	display:inline;
}

#noFlashScript {
	width:100%;
	height:280px;
	background-image:url(/kuusei/images/non_flash.jpg);
	text-align:right;
}

#noFlashScript p {
	margin:30px;
}

h3.index2 {
	width:230px;
	height:40px;
	display:block;
	margin:0px !important;
}

div.dotline {
	float:left;
	background:url(/kuusei/images/index_dot.png) repeat-x 1px bottom;
}

div.dotline div.dot345 {
	float:left;
	background:url(/kuusei/images/index_dot345.png) repeat-y;
}

div.dotline div.dot230 {
	float:left;
	background:url(/kuusei/images/index_dot230.png) repeat-y;
}

div#TopLeftCol {
	width:720px;
	float:left;
}

div#TopRightCol {
	width:210px;
	float:right;
}

/* 選ぶカラム */
#select_index {
	width:710px;
	margin:0px 20px 10px 0px;
}

#select_index h3 {
	width:710px;
	height:48px;
	display:block;
	margin:0px !important;
	background:url(/kuusei/images/select_index2.png) no-repeat;
	position:relative;
}
#select_index p.lineup {
	position:absolute;
	top:2px;
	left:206px;
}

#select_index .box {
	width:325px;
	margin:0px 10px 15px 10px;
}

#select_index p.navi {
	display:block;
	margin:20px 0px 21px 0px;
}

#select_index h4 {
	clear:both;
	margin:20px 0px 10px 0px;
}

#select_index ul {
	margin:0px 0px 0px 0px;
}

#select_index ul li {
	float:left;
	width:135px;
	display:inline;
	padding-right:7px;
	border-right:#666 1px solid;
}
#select_index ul li.las{
	padding-right:0px;
	border-right:none;
}

#select_index ul li a {
	display:block;
	margin:0px 0px 0px 0px;
	padding:0;
}

#select_index ul.select_links {
	width:100%;
	clear:both;
	margin:5px 0 0 0;
}

#select_index ul.select_links li {
	float:left;
	display:inline;
}

#select_index ul.select_links li a {
	display:block;
	margin:0;
}

#select_index div.marugotoPci {
	float:left;
	margin:23px 0 0 0;
}



/* 知るカラム*/
#feature_index {
/* 	width:345px;
	float:right;
	display:inline;*/
	width:710px;
	margin:0px 0px 10px 0px;
}

#feature_index h3 {
	width:710px;
	display:block;
	margin:0px !important;
}

/* #feature_index .box {
	width:325px;
	margin:0 10px 2px 10px;
}*/

/* --------------------------111001追加修正 */

#feature_index ul {
	margin:20px 0px 0px 0px;
}

#feature_index ul li {
	float:left;
	margin-bottom:15px;
}


/*
#feature_index ul {
	margin:20px 0px 0px 0px;
}

#feature_index ul li {
	display:inline;
}

#feature_index ul li a {
	display:block;
	margin:0px 0px 8px 0px;
}

*/

/* 調べるカラム*/
#spec_index {
	width:230px;
	float:left;
	display:inline;
	margin:0px 0px 10px 0px;
}

#spec_index h3 {
	width:230px;
	height:40px;
	display:block;
	margin:0px !important;
}

#spec_index .box {
	width:210px;
	margin:0px 10px 10px 10px;
}

#spec_index ul {
	margin:20px 0px 5px 0px;
}

#spec_index ul li{
	display:inline;
}

#spec_index ul li a {
	display:block;
	margin:0px 0px 7px 0px;
}



/* サブメニュー */
#etc_index {
	width:210px;
	float:left;
	display:inline;
	margin:0 0 10px 0;
}

#etc_index .box {
	width:210px;
	margin:0 0 10px 0;
}

#etc_index h4 {
	margin:15px 0px 10px 0px;
}

#etc_index ul {
	margin:0px 0px 20px 0px;
}

#etc_index ul li{
	display:inline;
}

#etc_index ul li a {
	display:block;
	margin:0px 0px 8px 0px;
}



/* プラズマクラスター関連情報 */
#plasmaInfo {
	width:710px;
	display:block;
	float:left;
	margin:30px 0px 20px 0px;
}

#plasmaInfo h4 {
	margin:0px 0px 10px 0px !important;
}

#plasmaInfo ul li {
	float:left;
	display:inline;
	margin:0px 20px 0px 0px;
}



/* -------------------------------------------------- 商品共通 -------------------------------------------------- */

.product {
	width:100%;
	clear:both;
	margin-bottom:60px;
}

.productName {
	width:100%;
	margin:0px 0px 30px 0px;
}

.productCopy {
	width:100%;
	margin:0px 0px 5px 0px;
}

.productCol {
	width:100%;
	display:inline;
	clear:both;
	min-height:1px;
	zoom:1;
}



.productCol:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}


.productColLeft {
	width:355px;
	display:inline;
	float:left;
	margin:0px 0px 0px 0px;
}

.productColRight {
	width:315px;
	display:inline;
	margin:0px 0px 0px 0px;
	overflow:visible;
	float:right;
}

.productOutline {
	margin:0px 0px 20px 0px;
}

.productColRight ul {
	margin:0px 0px 20px 0px;
}

li.specButton {
	float:left;
	display:inline;
	margin-right:10px;
}

table.outline {
	table-layout:fixed;
	width:315px;
	border: 1px #ccc solid;
	margin-bottom:20px;
}

table.outline th {
	width:40%;
	padding:2px 2px 2px 2px;
	border: 1px #ccc solid;
	background-color:#eee;
	font-size:10px;
	color:#333;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	white-space:nowrap;
}

table.outline td {
	padding:2px 3px 2px 3px;
	border: 1px #ccc solid;
	font-size:85%;
	color:#444;
	text-align:center;
	vertical-align:middle;
}

table.outline td.bgLeft {
	background-color:#ffe8f7;
}

table.outline td.bgRight {
	background-color:#deefff;
}

table.outline img {
	display:inline;
}

table.outline span {
	display:inline;
	font-size:10px;
	line-height:1.2;
	color:#777;
}

table.outline small {
	display:block;
	font-size:10px;
	color:#444;
}

h5.featureindex {
	display:block;
	clear:both;
	margin:30px 0px 20px 0px;
}

ul.featurelinks {
	display:block;
	margin:0px 0px 0px 30px;
	color:#666;
	list-style-type: none;
}

ul.featurelinks li {
	background:url(/kuusei/images/menu_arrow.png) no-repeat 10px center; 
	margin:0px 0px 1em 0px;
	padding:0px 0px 0px 23px;
}


p.excuse6 {
	width:100%;
	font-size:85%;
	line-height:1.5;
	margin:10px 0px 5px 0px;
	color:#222;
	overflow:visible;
}

table.productSpec {
	width:694px;
	margin: 0px 0px 40px 15px;
	table-layout:fixed;
	border: 1px #ccc solid;
}

/* hack for firefox */
html>/**/body table.productSpec {
	/*width:709px;*/
	width:694px;
	margin: 0px 0px 40px 15px;
}

table.productSpec th {
	padding:10px 5px 10px 5px;
	background-color:#eee;
	font-size:93%;
	color:#333;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	border: 1px #ccc solid;
}

table.productSpec td {
	padding:5px 5px 5px 5px;
	font-size:93%;
	color:#333;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	border: 1px #ccc solid;
}

/* --------FU-Aシリーズ--------- */

h3.productNamebt {
position: relative;
margin: 0;
}
ul.content_bt {
position: absolute;
top: 310px;
left: 20px;
}



/* -------------------------------------------------- 選ぶ -------------------------------------------------- */

dl.select_subnavi {
	width:100%;
	clear:both;
	min-height:1px;
	zoom:1;
	margin:0px 0px 60px 0px;
}

dl.select_subnavi:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}

dl.select_subnavi dt {
	float:left;
	display:inline;
}

dl.select_subnavi dd {
	float:left;
	display:inline;
	margin:0px 3px 0px 0px;
}

/* お部屋から選ぶ */

.room {
	width:710px;
	height:auto;
	float:none;
	clear:both;
	padding:9px;
	margin-bottom:15px;
	background:url(/kuusei/images/dotpattern.png) repeat;
}

.roombox {
	width:642px;
	background-color:#fff;
	padding:25px; 
}

.roomboxCol {
	width:100%;
	clear:both;
	min-height:1px;
	zoom:1;

}

.roomboxCol:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}


.roomboxColLeft {
	width:311px;
	display:inline;
	float:left;
	margin:0px 20px 0px 0px;
}

.roomboxColRight {
	width:311px;
	display:inline;
	float:left;
}

.roomtitle {
	margin:0px 0px 30px 0px;
}

.roomcopy {
	margin:0px 0px 20px 0px;
	font-size:108%;
	line-height:2.0;
}

ol.roompoint {
	margin:0px 0px 0px 0px;
	font-size:93%;
	line-height:1.5;
	color:#2c8ed2;
}

ol.roompoint li {
	list-style: decimal;
	margin:0px 0px 0.5em 2em;
}

.roomproduct01 {
	display:inline;
	float:left;
	margin:0px 11px 0px 0px;

}

.roomproduct02 {
	display:inline;
	float:left;
}

/* タイプから選ぶ */

ul.typenavi {
	margin:0px 0px 20px 0px;
}

ul.typenavi li {
	display:inline;
	float:left;
	margin:0px 10px 0px 0px;
}

p.size {
	clear:both;
	margin:0px 0px 0px 0px;
}

/* ラインアップ */

table.lineup {
	width:100%;
	float:left;
	margin: 0px 0px 30px 0px;
	/* table-layout:fixed; */
	text-align:center;
	border: 1px #ccc solid;
}

/* hack for firefox */
html>/**/body table.lineup {
	width:709px;
	margin: 0px 0px 30px 1px;
}

table.lineup th {
	padding:5px 5px 5px 5px;
	background-color:#e3effa;
	font-size:85%;
	color:#333;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	border: 1px #ccc solid;
}

table.lineup th.categoryKC {
	background:#e5f5fd;
	text-align:center;
	font-weight:bold;
}

table.lineup th.categoryFU {
	background:#eef1f8;
	text-align:center;
	font-weight:bold;
}

table.lineup td {
	padding:5px 5px 5px 5px;
	font-size:100%;
	font-size:93%;
	color:#333;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	border: 1px #ccc solid;
}

table.lineup .year {
	padding:5px;
	background-color:#999;
	font-size:93%;
	color:#fff;
	/*font-weight:bold;*/
	text-align:center;
	vertical-align:middle;
	border: 1px #ccc solid;
}

table.lineup td.linupRoom {
	padding:5px 2px 5px 2px;
	background-color:#0EAAE0;
	/*font-size:88%;*/
	color:#fff;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	border: 1px #ccc solid;
}

table.lineup td.linupKuusei {
	padding:5px 2px 5px 2px;
	background-color:#5976B9;
	/*font-size:88%;*/
	color:#fff;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	border: 1px #ccc solid;
}

table.lineup a {
	display:block;
	/*font-size:108%;*/
	color:#fff;
}

table.lineup img {
	display:block;
	margin:0px auto;
	vertical-align:middle;
}

table.lineup span {
	/*font-size:10px;*/
	/*font-weight:bold;*/
}

.lineup .t_2010{
	background-color:#004ea7;
	vertical-align:middle;
	text-align:center;
}
.lineup .pink{
	background-color:#fae2e2;
	text-align:left;
}
.lineup .lightGray{
	background-color:#ebebeb;
	text-align:left;
}


ul.kaigailinks {
	font-size:93%;
	margin-bottom:20px;

}

ul.kaigailinks li {
	background:url(/kuusei/images/menu_arrow.png) no-repeat 0.5em center; 
	margin:0px 0px 0.5em 0px;
	padding:0px 0px 0px 23px;
	clear:both;
}


/* -------------------------------------------------- 知る -------------------------------------------------- */


.featureMain {
	width:100%;
	margin:0px 0px 60px 0px;
}

h4.feature {
	width:100%;
	clear:both;
	display:block;
	margin:0px 0px 20px 0px;
}

h5.feature {
	clear:both;
	display:block;
	margin:0px 0px 20px 0px;
}

.featureCol {
	width:710px;
	display:inline;
	float:left;
	margin:0px 0px 50px 0px;
	line-height:2;
	min-height:1px;
	zoom:1;
}


.featureColl:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	font-size:0px;
}



.feature1Col2Left {
	width:340px;
	display:inline;
	float:left;
	margin:0px 0px 0px 0px;
}

.feature1Col2Right {
	width:340px;
	display:inline;
	float:right;
	margin:0px 0px 0px 0px;
}


.dot {
	display:inline;
	clear:both;
	margin-bottom:30px;
}

/* 対応機種 */

p.mini_icon {
	width:340px;
	margin:20px 0px 5px 0px;
}

ul.mini_icon {
	width:340px;
	float:left;
	display:inline;
}

ul.mini_icon li {
	float:left;
	display:inline;
	margin:0px 3px 3px 0px;
}

@media print {
	ul.mini_icon li { margin-right:2px;}
}

p.mini_iconcap {
	width:340px;
	float:left;
	display:inline;
	margin:5px 0px 20px 0px;
	font-size:77%;
	line-height:1.5;
	color:#666;
}

/* 高濃度プラズマクラスター */

p.excuse1 {
	width:100%;
	float:left;
	text-align:right;
	font-size:85%;
	line-height:1.5;
	color:#666;
	overflow:visible;
}

p.excuse2 {
	width:685px;
	font-size:93%;
	padding:10px;
	margin:20px 0px 30px 0px;
	border:1px solid #ccc;
	float:left;
}

p.excuse7 {
	width:315px;
	font-size:85%;
	line-height:1.8;
	padding:10px;
	margin:10px 0px 30px 0px;
	border:1px solid #ccc;
	float:left;
}

p.minicap {
	width:100%;
	display:block;
	margin:10px 0px 20px 0px;
	font-size:85%;
	color:#333;
}

div.wrapCol {
	width:100%;
	float:left;
	margin:0px 0px 30px 0px;
}



/* ダブル浄化方式 */

p.excuse3 {
	width:100%;
	float:left;
	font-size:85%;
	line-height:1.5;
	color:#666;
	overflow:visible;
}

p.excuse4 {
/*	width:685px;*/
	width:673px;
	font-size:85%;
	padding:10px;
	margin:5px 0px 10px 0px;
	border:1px solid #ccc;
	float:left;
}

.line01 {
	width:685px;
	padding:5px 0px 0px 0px;
	float:left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
}

.line02 {
	width:685px;
	margin-top:10px;
	padding:15px 0 0px 0px;
	float:left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
}

/* 本格加湿機能 */

p.excuse5 {
	width:100%;
	font-size:77%;
	line-height:1.5;
	margin:10px 0px 0px 0px;
	color:#222;
	overflow:visible;
}


/* -------------------------------------------------- 調べる -------------------------------------------------- */

h4.spec_series {
	width:100%;
	float:left;
	margin:0px 0px 5px 0px;
	font-size:216%;
	line-height:1;
	font-weight:bold;
	font-family:arial,helvetica,clean,sans-serif;
	letter-spacing:0.05em;
}

h4.spec_series span {
	margin:0px 0px 0px 5px;
	font-size:11px;
	font-weight:normal;
	letter-spacing:0em;
}

h4.spec {
	width:100%;
	float:left;
	display:block;
	margin:10px 0px 20px 0px;
}

table.specSize {
	width:100%;
	float:left;
	margin: 0px 0px 40px 0px;
	table-layout:fixed;
	border: 1px #8fc2e6 solid;
}

/* hack for firefox */
html>/**/body table.specSize {
	width:709px;
	margin: 0px 0px 40px 1px;
}

table.specSize td {
	padding:5px 5px 15px 5px;
	font-size:108%;
	color:#333;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	border: 1px #8fc2e6 solid;
}

table.specSize img {
	display:inline;
	vertical-align:middle;
}

table.specSize a {
	display:block;
	margin:10px 0px 10px 0px;
}



table.specification {
	width:673px;
	float:left;
	margin: 0px 0px 0 0;
	table-layout:fixed;
	border: 1px #8fc2e6 solid;
}

/* hack for firefox */
html>/**/body table.specification {
	width:672px;
	/*width:709px;*/
	margin: 0px 0px 0 1;
}

table.specification th {
	padding:5px 5px 5px 5px;
	background-color:#e3effa;
	font-size:93%;
	color:#333;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	border: 1px #8fc2e6 solid;
}

table.specification td {
	padding:5px 5px 5px 5px;
	font-size:93%;
	color:#333;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	border: 1px #8fc2e6 solid;
}

table.specification a {
	display:block;
	margin-bottom:5px;
}

table.specification img {
	display:inline;
	margin:10px 0px 0px 0px;
	vertical-align:middle;
}


p.typeName {
	width:100%;
	display:block;
	float:left;
	margin:0px 0px 5px 0px;
}


table.specification02 {
	width:710px;
	float:left;
	margin: 0px 0px 40px 0px;
	/* table-layout:fixed; */
	border: 1px #8fc2e6 solid;
}

/* hack for firefox */
html>/**/body table.specification02 {
	width:709px;
	margin: 0px 0px 40px 1px;
}

table.specification02 th {
	padding:5px 5px 5px 5px;
	background-color:#e3effa;
	font-size:85%;
	color:#333;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	border: 1px #8fc2e6 solid;
}

table.specification02 td {
	padding:5px 5px 5px 5px;
	font-size:93%;
	color:#333;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	border: 1px #8fc2e6 solid;
}

table.specification02 td.year {
	background-color:#999;
	color:#fff;
	font-weight:bold;
}

table.specification02 td.emp {
	background-color:#e3effa;
	color:#333;

}


table.specification02 td.emp2 {
	background-color:#f1f5f8;
	color:#333;
}



table.specification02 a {
	display:block;
	font-size:93%;
	color:#333;
}

table.specification02 span {
	display:block;
	font-size:10px;
	color:#666;
}

table.specification02 img {
	display:inline;
	margin:0px;
	vertical-align:middle;
}

ul.specFunc {
	width:690px;
	background-color:#f7f7f7;
	float:left;
	margin: 0px 0px 20px 0px;
	padding:10px;
}

ul.specFunc li {
	width:690px;
	display:block;
	float:left;
	margin: 0px 0px 15px 0px;
}

ul.specFunc li.funcTitle {
	width:690px;
	display:inline;
	float:left;
	margin: 0px 0px 21px 0px;
	font-size:93%;
	font-weight:bold;
	color:#23a2e8;
}

ul.specFunc li ul li {
	width:216px;
	display:inline;
	float:left;
	margin: 0px 21px 0px 0px;
	font-size:10px;
	line-height:1.2;
}

ul.specFunc li ul li img {
	display:inline;
	float:left;
	margin: 0px 10px 5px 0px;
}

/* 1014追加分 2010年度空気清浄機　*/

#select_index .select_index_links {
	width:100%;
	clear:both;
	margin:5px 0 10px 0;
	border-bottom:1px solid #e0e0e0;
}

#select_index .select_index_links li{
	float:left;
	display:inline;
	width:162px;
}
#select_index .select_index_links li.w161{
	width:161px;
}
#select_index .select_index_links li.w164{
	width:164px;
}

h4.featureindex {
	display:block;
	clear:both;
	margin:30px 0px 20px 0px;
}
h4.featureindex2 {
	display:block;
	clear:both;
	margin:0px 0px 30px 0px;
}

h4.featureindex3 {
	display:block;
	clear:both;
	margin:0px 0px 30px 0px;
}

table.outline2010 {
	/*table-layout:fixed;*/
	width:315px;
	border: 1px #ccc solid;
	margin-bottom:20px;
}

table.outline2010 th {
	padding:2px 2px 2px 2px;
	border: 1px #ccc solid;
	background-color:#eee;
	font-size:10px;
	color:#333;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
}

table.outline2010 td {
	padding:2px 3px 2px 3px;
	border: 1px #ccc solid;
	font-size:85%;
	color:#444;
	text-align:center;
	vertical-align:middle;
	width:55%;
}
table.outline2010 th.w1{
	width:4.0em !important;
	padding:2px 3px 2px 3px;
}



h5.featureList {
	clear:both;
	margin:0px 0px 8px 15px;
}
.featureBox{
	margin-left:15px;
}

p.featuretext {
	line-height:2.0;
	margin-bottom:10px;
}

.dotbar {
	display:inline;
	clear:both;
	margin-bottom:20px;
}


div.featurephoto{
	width:316px;
	float:right;
	margin:0 0 0 20px;
	text-align:right;
}

div.cost-wrapper{
	width:385px;
	float:right;
}

p.cost-left{
	width:300px;
	float:left;
	line-height:2.0;
}

table.cost {
	width:400px;
	/*table-layout:fixed;*/
	border: 1px #d6d6d6 solid;
	margin-bottom:3px;
}

table.cost th {
	padding:2px 3px 2px 3px;
	border: 1px #d6d6d6 solid;
	background-color:#dde8f9;
	font-size:10px;
	color:#333;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	white-space:nowrap;
}

table.cost td {
	padding:2px 3px 2px 3px;
	border: 1px #d6d6d6 solid;
	font-size:85%;
	color:#444;
	text-align:center;
	vertical-align:middle;
}
table.cost td.unten {
	background-color:#f8f9fa;
}

table.cost2 {
	width:300px;
	border: 1px #d6d6d6 solid;
	margin-bottom:3px;
}

table.cost2 th {
	padding:2px 3px 2px 3px;
	border: 1px #d6d6d6 solid;
	background-color:#dde8f9;
	font-size:10px;
	color:#333;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	white-space:nowrap;
}

table.cost2 td {
	padding:2px 3px 2px 3px;
	border: 1px #d6d6d6 solid;
	font-size:85%;
	color:#444;
	text-align:center;
	vertical-align:middle;
}

p.cap2{
	font-size:77%;
	line-height:1.5;
	margin:0;
}
/*　プラズマクラスターの効果　*/
.feature1Col3Left {
	width:345px;
	display:inline;
	float:left;
	margin:0px 0px 0px 0px;
}

.feature1Col3Right {
	width:345px;
	display:inline;
	float:right;
	margin:0px 0px 0px 0px;
}


p.excuse8 {
	width:685px;
	font-size:93%;
	padding:10px;
	margin:0px 0px 30px 0px;
	border:1px solid #ccc;
}

dl.Border {
	width:323px;
	clear:both;
	margin:5px 0px 20px 0px;
	font-size:77%;
	line-height:1.5;
	color:#222;
	border:1px solid #ccc;
	padding:15px 10px 10px;
}

dl.Border dt {
	width:20px;
	float:left;
	display:inline;
	text-align:center;
}
dl.Border dd {
	width:303px;
	float:left;
	margin:0px 0px 3px 0px;
	display:inline;
}

.blueBorder {
	/*border:1px solid #1c3177 !important;*/
	border:1px solid #1C3177 !important;
}

.pinkBorder {
border: 1px solid #F9B1C7 !important;
}

.featureColBorder .feature2Col4 {
	width:305px;
	display:inline;
	float:left;
	margin:0px 20px 0px 10px;
}
.featureColBorder .feature2Col4 img{
	border:none;
}

.featureColBorder dl.cap dt {
	width:20px;
	float:left;
	display:inline;
	text-align:center;
}

.featureColBorder dl.cap dd {
	width:666px;
	float:left;
	margin:0px 0px 3px 0px;
	display:inline;
}

.feature2Col4Border {
	width:323px;
	float:left;
	padding:0 10px;
	border:1px solid #ccc;
	margin:0 0 20px 0;
	display:inline;
	overflow:hidden;
}

.feature2Col4Border dl.cap dt {
	width:20px;
	float:left;
	display:inline;
	text-align:center;
}

.feature2Col4Border dl.cap dd {
	width:303px;
	float:left;
	margin:0px 0px 3px 0px;
	display:inline;
}

.featureColBorder .feature2Col4 dl.cap {
	margin:15px 0;
}

.featureColBorder .feature2Col4 dl.cap dd {
	width:280px;
	float:left;
	margin:0px 0px 3px 0px;
	display:inline;
}


dl.Border dd {
	/*width:300px !important;*/
	float:left;
	margin:0px 0px 3px 0px;
	display:inline;
}

.featureindex4 {
	display:block;
	clear:both;
	margin:10px 0px 10px 0px;
	color:#1C3177;
	font-weight:bold;
	font-size:14px;
}

.featureindex3 {
clear: both;
display: block;
margin: 10px 0px 10px 0px;
font-size: 14px;
font-weight: bold;
color: #FF2866;
}

/* Z80　新*/
p.productCopy2{
	float:left;
	width:auto;
	height:auto;
	display:inline;
	margin-right:5px;
}

/*p.productCopy2 span { width:auto !important; height:auto !important; display:inline !important; }*/

p.productCopy2 span.productName{
	font-size:108%;
	font-weight:bold;
}
p.openPrice{
	float:left;
	width:75px;
	display:inline;
	border:1px solid #d6d6d6;
	padding:1px 3px 0;
	font-size:77%;
	margin-top:2px;
}

.btnPlasmacluster{
	margin:0 0 30px;
	padding:0;
	list-style:none;
}
.btnPlasmacluster li{
	float:left;
	margin-right:7px;
}

.featuretextLeft{
	width:335px;
	float:left;
}
.featuretextLeft2{
	width:275px;
	float:left;
}

.featuretextLeft3{
	width:495px;
	float:left;
}

.featurephoto2{
	width:395px;
	float:right;
	margin:0 0 0 20px;
	text-align:right;
}

.featurephoto3{
	width:135px;
	float:right;
	margin:0 0 0 20px;
	text-align:right;
}


.recommend{
	/*clear:both;
	background:url(/kuusei/product/images/recommend_title_bg.png) repeat-y left bottom;*/
	border-left:1px solid #ffe2ec;
	border-right:1px solid #ffe2ec;
	border-bottom:1px solid #ffe2ec;
	padding:10px 15px;
	*padding:10px 0;
}
.recommendTitle{
	clear:both;
	padding:0;
	margin:20px 0 0 0;
	
}
.recommendText{
	width:48%;
	float:left;
	margin:0;
	display:inline;
	list-style:none;
	line-height:1.6;
}
.feature0202{
	width:228px;
	float:left;
	margin:0 5px 0 0;
	text-align:right;
	font-size:10px;
}
.feature0203{
	width:228px;
	float:left;
	margin:0 10px 0 0;
	text-align:right;
	font-size:10px;
}
.w345{
	width:345px;
}
.costTitle{
	color:#1f67cc;
	font-weight:bold;
}
.detailButton{
	display:none;
	padding:8px 0 5px 0;
	background:url(/kuusei/product/images/bt_line.gif) no-repeat left bottom;
}
.detailButtonclose{
	padding:8px 0 5px 0;
	background:url(/kuusei/product/images/bt_line.gif) no-repeat left bottom;
}
.detailButton a{
	padding:0 0 0 20px;
	font-size:14px;
	font-weight:bold;
	background:url(/kuusei/product/images/bt_i_plus.gif) no-repeat 0 1px;

}
.detailButton a.link2{
	*background:url(/kuusei/product/images/bt_i_plus.gif) no-repeat 0 8px;
}
.noline{
	background:none !important;
	padding-top:0 !important;
	padding-bottom:8px !important;
}
.detailButton a:hover{
	background:url(/kuusei/product/images/bt_i_plus-.gif) no-repeat 0 1px;
}
.detailButton a.link2:hover{
	*background:url(/kuusei/product/images/bt_i_plus-.gif) no-repeat 0 8px;
}
.detailButtonclose a{
	padding:0 0 0 20px;
	font-size:14px;
	font-weight:bold;
	background:url(/kuusei/product/images/bt_i_minus.gif) no-repeat 0 1px;
}
.detailButtonclose a.link2{
	*background:url(/kuusei/product/images/bt_i_minus.gif) no-repeat 0 8px;
}
.detailButtonclose a:hover{
	background:url(/kuusei/product/images/bt_i_minus-.gif) no-repeat 0 1px;
}

.detailButtonclose a.link2:hover{
	*background:url(/kuusei/product/images/bt_i_minus-.gif) no-repeat 0 8px;
}

.detailButton a.no{
	background:none;
	padding-left:0;
}
.detailButtonclose a.no{
	background:none;
	padding-left:0;
}

.detailButton a:hover.no{
	background:none;
	padding-left:0;
}
.detailButtonclose a:hover.no{
	background:none;
	padding-left:0;
}

.columnDetail{
	padding-top:20px;
}

dl table.capOn {
	width:100%;
	clear:both;
	margin:0;
	line-height:1.3;
	color:#222;
}
dl table.capOn th {
	text-align:left;
	width:50px;
	vertical-align:top;
	font-weight:normal;
	padding:0 5px 2px 0;
}
dl table.capOn td {
	margin:0px;
	vertical-align:top;
}

.feature_w358{
	width:358px;
}
.feature_w332{
	width:332px;
}
.feature_w401{
	width:401px;
}
.feature_w289{
	width:289px;
}

/*20111004追加*/
ul#pagenavi01{
	width:710px;
	list-style:none;
	padding:3px 0 0 0;
	
}

#pagenavi01 li{
	display:inline;
	float:left;
	padding:0 0 1px 4px;
}

#pagenavi01 li.top{
	padding-left:0px;
}



/*　特長を知ろう　*/
#contents .featureMain2 {
	width:100%;
	margin:0px;
}
#pagenavi{
	width:710px;
	list-style:none;
	padding:3px 0 0 0;
}

#pagenavi li{
	display:inline;
	float:left;
	padding:0 0 1px 3px;
}

#pagenavi li.top{
	padding-left:1px;
}

.featureBg{
	width:708px;
	background:url(/kuusei/feature/05/images/feature_bg.png) no-repeat 1px top;
	border-left:1px solid #d0d6d9;
	border-right:1px solid #d0d6d9;
	border-bottom:1px solid #d0d6d9;
}

.w360{
	width:360px;
}

.w318{
	width:318px;
}
.w316{
	width:316px;
}
.kome{
	color:#0b3388;
}
.btnPlasmacluster2{
	width:320px;
	background-color:#f4f4f4;
	padding:3px;
	margin-left:15px;
	margin-bottom:15px;
}

/*
.miniIcon_wrapper{
	background:url(/kuusei/feature/05/images/dot_line.gif) repeat-x left top;
	padding:7px 0;
	margin-left:15px;
	margin-bottom:30px;
	width:341px;
}
*/

.miniIcon_wrapper{
	padding:7px 0 4px;
	margin-left:15px;
	margin-bottom:30px;
	width:341px;
	border-bottom:1px dotted #333;
	border-top:1px dotted #333;
}

.miniIcontitle{
	display:inline;
	float:left;
	margin-top:4px;
	margin-right:15px;
}

.miniIcon{
	display:inline;
	float:left;
	list-style:none;
}

.miniIcon ul {
	clear:both;
}

.miniIcon li{
	display:inline;
	float:left;
	margin:0 3px 3px 0;
}

.flashBt{
	padding:0 0 0 15px;
}

.supportWrapper{
	border:1px solid #d1d1d1;
	padding:10px 10px 0 10px;
	margin-bottom:30px;
	background:url(/kuusei/images/supportbg.png) no-repeat 1px bottom;
}

/* -------------------------------------------------- lightbox -------------------------------------------------- */

#backWrapper{
	background:#000;
	position:absolute;
	top:0;
	left:0;
	display:none;
	width:100%;
	height:500px;
	z-index:10;
}

.contentsBase{
	position:absolute;
	z-index:20;
	top:0;
	left:0;
	display:none;
	width:660px;
	margin:0 auto;
	text-align:left;
	background:#FFFFFF;
}
#flashmainWrap{
	padding:30px 30px 20px 30px;
	background:#FFF;
}
#flashmain, #flashmovie{
	width:600px;
	height:385px;
}
#flashWrap #btnClose{
	float:right;
	display:inline;
	margin:0 25px 10px 0;
}

/* -------------------------------------------------- ポップアップムービー -------------------------------------------------- */

#allmovieWrap{
	padding:10px 10px 10px 10px;
	text-align:right;
}
#allmovieWrap .closebutton{
	padding:0 0 0 472px;
}
	
.anchor{
	list-style:none;
	width:296px;
	float:right;
	display:inline;
}

.anchor li{
	float:left;
}

/*AC-A70*/

.anchorBtn {
	clear:both;
	padding:5px 0;
	border-bottom:1px dotted #333;
	border-top:1px dotted #333;
}

.anchorBtn li {
	float:left;
	padding:0 0 0 15px;
	margin:0 50px 0 0;
	background:url(/kuusei/product/images/img_anchor_arrow.png) left center no-repeat;
}

p.productCopy3{
	float:left;
	width:auto;
	height:auto;
	display:inline;
	margin:0 5px 10px 0;
}

p.productCopy3 span.productName{
	font-size:108%;
	font-weight:bold;
}

/* -------------------------------------------------- AXシリーズ追加　プロダクトメニューバー -------------------------------------------------- */

ul.productmenubar{
}
ul.productmenubar li{
	display:inline;
	float:left;
	margin:0;
	border-top:#999 1px solid;
	border-right:#999 1px solid;
	border-bottom:#999 1px solid;
}
.productmenubartop{
	border-left:#999 1px solid;
}

.recommendpointleft{
	width:410px;
	float:left;
}
.recommendpointlefttop{
	width:380px;
	float:left;
}
.recommendpointphoto{
	width:285px;
	float:right;
}
.recommendfram{
	padding:10px; 
	border:3px solid #bfbfbf;
}
.pointcolumn{
	margin-top:40px;
}

p.pointcolumntitle{
	font-size:15px;
	font-weight:bold;
	color:#434343;
	border-bottom:dotted 2px #999;
	padding-bottom:10px;
	margin-bottom:15px;
}

table.sound {
	width:235px;
	/*table-layout:fixed;*/
	border: 1px #d6d6d6 solid;
	margin-bottom:3px;
}

table.sound th {
	padding:2px 3px 2px 3px;
	border: 1px #d6d6d6 solid;
	background-color:#dcdddd;
	font-size:12px;
	color:#333;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	white-space:nowrap;
}

table.sound td {
	padding:2px 3px 2px 3px;
	border: 1px #d6d6d6 solid;
	font-size:20px;
	color:#10afe9;
	text-align:center;
	vertical-align:middle;
}

table.sound td span.en {
	font-size:12px;
}



#photochanegeDate{
	background:url(../product/images/bg_gallary.jpg) no-repeat;
}


#photochanegeDate ul.photochanege{
	padding-top:3px;
	padding-left:250px;
	padding-bottom:5px;
}

#photochanegeDate ul.photochanege li
{float:left;
width:58px;
display:inline;
margin-right:4px;
}


ul.photochanege a{
	display:block;
	background:none;
}

ul.photochanege a.select{
	background:#666;
}
ul.photochanege a:hover{
	background:#666;
}


.txblue{
	color:#00a0e9;
}
.txblueast{
	color:#00a0e9;
	font-size:14px;
	line-height:100%;
}

#tdtop{
	vertical-align:top;
}



/*----------------------------------------
 SHARP i CLUB
----------------------------------------*/
#isharp{
	border:1px solid #d6d6d6;
	padding-left:7px;
	margin:0 0 20px 0;
	background-color:#fff;
}
#isharp ul#isharp_btn{
	margin:0;
}
#isharp ul#isharp_btn li{
	line-height:0;
	height:19px;
	font-size:0;
}
#isharp ul#isharp_btn li.slink{
	line-height:0;
	height:10px;
	font-size:0;
}

#isharp ul#isharp_btn li a{
	padding:0;
	margin-bottom:7px;
	line-height:0;
}


	
